Bug 215092 - [NEW PORT] chinese/php-opencc: OpenCC shared extension for php
Summary: [NEW PORT] chinese/php-opencc: OpenCC shared extension for php
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-06 10:00 UTC by Gasol Wu
Modified: 2016-12-17 13:07 UTC (History)
0 users

See Also:


Attachments
Shar archive (1.70 KB, text/plain)
2016-12-06 10:00 UTC, Gasol Wu
no flags Details
test on 10.3 (22.84 KB, text/plain)
2016-12-06 10:02 UTC, Gasol Wu
no flags Details
test on 11 (21.64 KB, text/plain)
2016-12-06 10:03 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2016-12-06 10:00:37 UTC
Created attachment 177710 [details]
Shar archive

Open Chinese Convert is an opensource project for conversion between Traditional
Chinese and Simplified Chinese, supporting character-level conversion,
phrase-level conversion, variant conversion and regional idioms among Mainland
China, Taiwan and Hong kong.

WWW: https://github.com/NauxLiu/opencc4php
Comment 1 Gasol Wu 2016-12-06 10:02:40 UTC
Created attachment 177711 [details]
test on 10.3
Comment 2 Gasol Wu 2016-12-06 10:03:01 UTC
Created attachment 177712 [details]
test on 11
Comment 3 Gasol Wu 2016-12-06 10:04:20 UTC
poudriere build fine for: 10.3 amd64, 11.0 amd64
portlint is ok also.
Comment 4 Gasol Wu 2016-12-16 08:43:12 UTC
@sunpoet Could you help?
Comment 5 commit-hook freebsd_committer 2016-12-17 12:53:32 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Dec 17 12:53:15 UTC 2016
New revision: 428730
URL: https://svnweb.freebsd.org/changeset/ports/428730

Log:
  - Add php-opencc 0.0.0.20161110

  Open Chinese Convert is an opensource project for conversion between Traditional
  Chinese and Simplified Chinese, supporting character-level conversion,
  phrase-level conversion, variant conversion and regional idioms among Mainland
  China, Taiwan and Hong kong.

  WWW: https://github.com/NauxLiu/opencc4php

  PR:		215092
  Submitted by:	Gasol Wu <gasol.wu@gmail.com>

Changes:
  head/chinese/Makefile
  head/chinese/php-opencc/
  head/chinese/php-opencc/Makefile
  head/chinese/php-opencc/distinfo
  head/chinese/php-opencc/pkg-descr
Comment 6 Po-Chuan Hsieh freebsd_committer 2016-12-17 13:07:57 UTC
Committed. Thanks!